%define module Net-DNS-Codes

Name: perl-%module
Version: 0.09
Release: alt1

Summary: Net::DNS::Codes - collection of C library DNS codes
License: GPL
Group: Development/Perl

URL: %CPAN %module
Source: http://www.cpan.org/modules/by-module/Net/%module-%version.tar.gz

BuildArch: noarch

# Automatically added by buildreq on Thu Jul 05 2007
BuildRequires: perl-devel

%description
Net::DNS::Codes provides forward and reverse lookup for most
common C library DNS codes as well as all the codes for the DNS
HEADER field.

%prep
%setup -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/Net
%perl_vendor_man3dir/*

%changelog
* Thu Jul 05 2007 Victor Forsyuk <force@altlinux.org> 0.09-alt1
- Initial build.
